Skip to main content
GET
Retrieve a transfer

Authorizations

X-Api-Key
string
header
required

API key for authentication. Generate one from your account settings.

Path Parameters

id
string
required

Transfer ID

Response

transfer retrieved

id
string<uuid>
required
status
enum<string>
required
Available options:
pending,
confirmed
date
string<date>
required
amount
string
required
amount_cents
integer
required

Absolute transfer amount in currency minor units

currency
string
required
transfer_type
enum<string>
required
Available options:
transfer,
liability_payment,
loan_payment
inflow_transaction
object
required
outflow_transaction
object
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
notes
string | null
source_fee_amount
string | null

Fee charged to the source account

source_fee_currency
string | null
destination_fee_amount
string | null

Fee deducted from the destination account

destination_fee_currency
string | null